#calendarCardContainer {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
}
#calendarCardContainer img{
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  margin: 0;
  padding: 0;
  display: table;
}
.calendarCard {
    position: absolute;
    width: 100%;
    height: 100%;
    border: none;
    background: #E9E6E4;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    border-radius: 0 0 10px 10px;
    -webkit-box-shadow: 0 0 1px 0 #000;
            box-shadow: 0 0 1px 0 #000;
            padding: 1rem;
            background: -o-linear-gradient(285deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(233, 230, 228, 1) 50%, rgba(233, 230, 228, 1) 100%);
            background: linear-gradient(165deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(233, 230, 228, 1) 50%, rgba(233, 230, 228, 1) 100%);
}

.calendarCard.moveCard {
    -webkit-animation: moveCardForward 0.5s forwards;
            animation: moveCardForward 0.5s forwards;
}
.calendarCard.moveCardBackward {
    -webkit-animation: moveCardBack 0.5s forwards;
            animation: moveCardBack 0.5s forwards;
}
    
@-webkit-keyframes moveCardForward {
    0% {
      translate: 0px 0px;
      scale: 1;
    }
    50% {
      translate: 110% 0px;
      rotate: 10deg;
      scale: 1;
    }
    100% {
      translate: 0px 15px;
      rotate: 0deg;
      scale: 0.95;
      z-index: 1;
    }
  }
    
@keyframes moveCardForward {
    0% {
      translate: 0px 0px;
      scale: 1;
    }
    50% {
      translate: 110% 0px;
      rotate: 10deg;
      scale: 1;
    }
    100% {
      translate: 0px 15px;
      rotate: 0deg;
      scale: 0.95;
      z-index: 1;
    }
  }
  @-webkit-keyframes moveCardBack {
    0% {
      
    }
    50% {
      translate: -110% 0px;
      rotate: -10deg;
    }
    51% {
      z-index: 10;
    }
    100% {
      translate: 0px 0px;
      rotate: 0deg;
      scale: 1;
      z-index: 10;
    }
  }

  @keyframes moveCardBack {
    0% {
      
    }
    50% {
      translate: -110% 0px;
      rotate: -10deg;
    }
    51% {
      z-index: 10;
    }
    100% {
      translate: 0px 0px;
      rotate: 0deg;
      scale: 1;
      z-index: 10;
    }
  }


  #calendarWrapper {
    width: 100%;
    max-width: 720px;
    margin: 2rem auto;
    border-radius: 10px;
    position: relative;
    height: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
            -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
                    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
                    background: #E9E6E4;
  }
  #calendarHeader {
    width: 100%;
    padding: 3rem 1rem 1rem 1rem;
    position: relative;
    border-radius: 10px 10px 0 0;
    background: #006b54;
    z-index: 101;
    border-bottom: 5px solid #fcc917;
  }
  #calendarHeaderDeco {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    overflow: hidden;
    border-radius: 10px 10px 0 0;
    
  }
  #calendarHeaderDeco:before {
    height: 150%;
    width: 100%;
    position: absolute;
    z-index: 3;
    bottom: -50%;
    left: 0;
    content: "";
    -webkit-transform: skewY(-10deg) translateZ(0);
    transform: skewY(-10deg) translateZ(0);
    background: -o-linear-gradient(top, #006b54 35%, #086149 35%, #086149 42%, #006b54 42%, #006b54 45%, #086149 45%, #086149 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(35%, #006b54), color-stop(35%, #086149), color-stop(42%, #086149), color-stop(42%, #006b54), color-stop(45%, #006b54), color-stop(45%, #086149), to(#086149));
    background: linear-gradient(to bottom, #006b54 35%, #086149 35%, #086149 42%, #006b54 42%, #006b54 45%, #086149 45%, #086149 100%);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    border-top: 3px solid #ffcd34;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
  #calendarHeader .calendarDeco {
    position: absolute;
    top: 1.25rem;
    width: 1.5rem;
    height: 1.5rem;
    background: #fff;
    -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2), 0 0 0px 1px rgba(255, 255, 255, 0.7);
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2), 0 0 0px 1px rgba(255, 255, 255, 0.7);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    border-radius: 100%;
    z-index: 2;
  }
  #calendarHeader .calendarDeco.left {
    left: 10%;
  }
  #calendarHeader .calendarDeco.right {
    right: 10%;
}
  #calendarHeader .calendarDeco:after{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1rem;
    height: 2.5rem;
    background: #fcc917;
    -webkit-transform: translate(-50%, calc(-100% + .45rem));
        -ms-transform: translate(-50%, calc(-100% + .45rem));
            transform: translate(-50%, calc(-100% + .45rem));
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.5);
            box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.5);
  }
.calendar-controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
            position: relative;
    z-index: 2;
}
  .calendar-controls button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    line-height: 1;
    padding: 0.75rem 1.5rem;
    border-radius: 4px;
    border: 2px solid #fff;
    outline: none;
    font-size: 0.725rem;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    min-width: 140px;
    font-weight: bold;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
  .calendar-controls button:hover {
    cursor: pointer;
    background: #fff;
    color: #006b54;
  }

  .calendarCard h3 {
    text-transform: uppercase;
    margin: 1rem 0;
    padding: 0 0 1rem 0;
    position: relative;
    text-align: center;
    font-size: 1.5rem;
  }
  .calendarCard h3:after {
    content: '';
    height: 3px;
    width: 3rem;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
            background: #fcc917;

}
.calendarCard p {
  text-transform: uppercase;
  text-align: center;
  font-size: 1.25rem;
  text-wrap: pretty;
  max-width: 35rem;
  margin: 0 auto;
  line-height: 1.4;
}
.gallery-slide {
  max-width: 360px;
  margin: 5px;
  position: relative;
  border: 3px solid #fff;
  border-radius: 6px;
  overflow: hidden;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
}
.gallery[data-id="4"] .gallery-slide,
.gallery[data-id="7"] .gallery-slide {
    margin: 0 auto;
}
.slide-caption {
    background-color: #006b54;
    color: #fff;
    padding: 0.5rem;
    position: relative;
    width: 100%;
    text-align: center;
    min-height: 2.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

@media screen and (max-width:640px){
  #calendarWrapper {
    height: 540px;
  }
}
@media screen and (max-width:400px){
  #calendarWrapper {
    height: 500px;
  }
}
@media screen and (max-width:360px){
  #calendarWrapper {
    height: 460px;
  }
}

#panel-18 .secondary-panel-main-content {
    z-index: 5;
}